[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: arts crash with 3.5rc1 package



On November 16, 2005 16:12, Yves Glodt wrote:
> The upgrade went smoothly here, only arts crashes as soon as it is asked
> to play a sound, with this backtrace:

I can reproduce this behaviour only under the following circumstances: 
libakode2 (and maybe libakode-dev) are installed, but libarts1-akode is 
not. I don't quite know why this causes problems, but will look into it. 
Could you confirm that this is the case for you as well? Install 
libarts1-akode, test, then remove all akode packages, and test again, and 
let me know if these package combinations avoid the crashes.

Thanks,
Christopher Martin

Attachment: pgp7tcDtp9Up6.pgp
Description: PGP signature


Reply to: